# TrackingCategories Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/trackingcategories/

Schema for the `TrackingCategories` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for tracking categories
- **`name`** _(string)_
  The name of the tracking category
- **`status`** _(string)_
  The status of the tracking category
  Allowed: `active`, `archived`
- **`category_type`** _(string)_
  The category type of the tracking category
- **`parent_category`** _(string)_
  The parent category of the tracking category
- **`company`** _(string)_
  The company the tracking category belongs to
- **`options`** _(array<object>)_
  The options for the tracking category. Present in Xero
  - **`id`** _(string)_
    The unique identifier for tracking option
  - **`name`** _(string)_
    The name for tracking option
  - **`status`** _(string)_
    The status for tracking option
    Allowed: `active`, `archived`
- **`created_at`** _(string)_
  This represents the date when the tracking category was created
- **`updated_at`** _(string)_
  This represents the date when the tracking category was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/tracking_categories/{id}](/docs/api-reference/unified-accounting-api/trackingcategories/get) — Get Tracking categories
- [GET /unified/accounting/tracking_categories](/docs/api-reference/unified-accounting-api/trackingcategories/list) — List Tracking categories
